> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sportsapipro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Manager, Referee & Venue Endpoints

> Futsal V2 coach, referee, and venue data: 13 endpoints

## Manager (Coach) Endpoints (5)

All endpoints use base URL `https://api.sportsapipro.com/v2/futsal`.

```bash theme={null}
GET /api/manager/:id
GET /api/manager/:id/image
GET /api/manager/:id/career
GET /api/manager/:id/events/last/:page
GET /api/manager/:id/tournament/:tid/season/:sid/statistics
```

## Referee Endpoints (5)

```bash theme={null}
GET /api/referee/:id
GET /api/referee/:id/image
GET /api/referee/:id/tournament/:tid/season/:sid/statistics
GET /api/referee/:id/events/last/:page
GET /api/referee/:id/events/next/:page
```

## Venue Endpoints (3)

```bash theme={null}
GET /api/venue/:id
GET /api/venue/:id/events/last/:page
GET /api/venue/:id/events/next/:page
```
